=== debian/changelog ===
maint-guide (1.2.36) unstable; urgency=medium

  * Update zh-* by lumin.  Closes: #769745, #770253, #776932
  * Reactivate the creation of the zh-cn and zh-tw packages.
  * Update icons and CSS matching debmake-doc.

 -- Osamu Aoki <osamu@debian.org>  Tue, 09 Jun 2015 21:02:12 +0900
