## maint-guide 1.2.37

=== debian/changelog ===
maint-guide (1.2.37) unstable; urgency=medium

  * Update to mention debmake-doc.
  * Update zh-* and others. 

 -- Osamu Aoki <osamu@debian.org>  Wed, 07 Dec 2016 23:44:57 +0900
