## maint-guide 1.2.40

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 # languages translated with PO files
 LANGPO	:=	ca de es fr it ja ru zh-cn zh-tw
 # languages to skip generation of PDF files
-NOPDF	:=	ja zh-cn zh-tw
+NOPDF	:=	
 # languages to build document
 LANGALL	=	en $(LANGPO)
 
@@ -190,11 +190,7 @@
 $(MANUAL).%.xml: $(DPO)/%.po $(MANUAL).en.xml
 	@$(call check-command, po4a-translate, po4a)
 	@$(call check-command, msgcat, gettext)
-	if [ -f $(DPO)/$*.add ]; then \
-	$(TRANSLATE) -m $(MANUAL).en.xml -a $(DPO)/$*.add -p $(DPO)/$*.po -l $(MANUAL).$*.xml ;\
-	else \
-	$(TRANSLATE) -m $(MANUAL).en.xml -p $(DPO)/$*.po -l $(MANUAL).$*.xml ;\
-	fi
+	$(DBIN)/genxml $*
 	sed -i -e 's/$(DPO)\/en\.ent/$(DPO)\/$*.ent/' $@
 
 #######################################################################
@@ -305,3 +301,7 @@
 
 #######################################################################
 ### Utility targets
+#######################################################################
+#######################################################################
+# $ make rsync     
+# export build result to http://people.debian.org/~osamu/$(MANUAL)/
