=== debian/changelog ===
maint-guide (1.2.40) unstable; urgency=medium

  [ Osamu Aoki ]
  * Major English proof reading by Paul Hardy. Closes: #868277 
  * State this is about to be deprecated and point to the debmake-doc
    package where new practices are well documented.
    Closes: #858573, #861148, #861150,
  * Set urgency to medium.  Closes: #833322
  * Replace old URLs with tracker URL.  Closes: #861149, #864029
  * Recommend dch convention for debian/changelog.  Closes: #668185
  * No more priority extra.  Closes: #868281
  * Replace with --allow-downgrades.  Closes: #868279
  * Enable PDF build for all languages.

  [ Boyuan Yang ]
  * Update translation: zh_CN.
  * Update information about debhelper compat, Standards-Version, etc.
    + Standards-Version: 4.0.0
    + Recommend debian/compat: 10.  Closes: #868278
    + Vcs-*: use canonical form
  * Refresh all translation po/pot files.

  [ Helge Kreutzmann ]
  * Update translation: de.

 -- Osamu Aoki <osamu@debian.org>  Mon, 18 Sep 2017 00:11:03 +0900
