=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Build-Depends-Indep: dblatex,
                      docbook-xml,
                      docbook-xsl,
-                     fonts-ipafont,
-                     fonts-liberation,
-                     ghostscript,
-                     gsfonts,
-                     lmodern,
+                     libopencc2-data,
+                     fonts-liberation2,
+                     fonts-vlgothic,
+                     fonts-wqy-microhei,
+                     locales-all | locales,
+                     opencc,
                      po4a,
                      texlive-lang-chinese,
                      texlive-lang-cyrillic,
@@ -21,13 +22,12 @@
                      texlive-lang-japanese,
                      texlive-lang-spanish,
                      texlive-xetex,
-                     tipa,
                      w3m,
                      xsltproc,
                      zip
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/ddp/maint-guide.git
-Vcs-Browser: https://anonscm.debian.org/cgit/dp/maint-guide.git
+Vcs-Browser: https://anonscm.debian.org/cgit/ddp/maint-guide.git
 Homepage: http://www.debian.org/doc/devel-manuals#maint-guide
 
 Package: maint-guide
