=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,8 @@
 LANGPO		:= ca de es fr it ja ru zh-cn zh-tw
 
 # Override main Makefile to build CJK under sid
-# No PDF build for these lunguages
-LANGNOPDF	:= ja zh-cn zh-tw 
+# No PDF build for these languages
+LANGNOPDF	:= 
 
 ## comment out to build with the cleaner log (it slows!)
 #BUILDOPT	:= --parallel
