## maint-guide 1.2.41

=== debian/changelog ===
maint-guide (1.2.41) unstable; urgency=medium

  * Team upload.
  * d/control: Apply "wrap-and-sort -abst".
  * d/control: Use Salsa platform for Vcs fields.
  * Bump Standards-Version to 4.1.4.
    + Remove "extra" package priority.
    + Set all packages as M-A: foreign.
  * Refresh zh-cn translation.
  * Remove all backtick characters from text to workaround
    FTBFS with zh-* PDF files. Closes: #897554.
  * Apply French translation update. Closes: #895415.
    Many thanks to Jean-Paul Guillonneau and debian-l10n-french
    list.
  * Fix "debuild clean" invocation error by adding double dash
    before the target. Closes: #879690.
  * Remove unnecessary inclusion of default.mk files in d/rules
    example file. Closes: #896154.

  [ Helge Kreutzmann ]
    * Update translation: de.

 -- Boyuan Yang <073plan@gmail.com>  Mon, 07 May 2018 11:20:06 +0800
