## maint-guide 1.2.42

=== debian/changelog ===
maint-guide (1.2.42) unstable; urgency=medium

  * Update translation: de, ja, it, zh-cn 

 -- Osamu Aoki <osamu@debian.org>  Mon, 23 Jul 2018 23:54:13 +0900
