=== debian/control ===
--- 
+++ 
@@ -2,47 +2,54 @@
 Section: doc
 Priority: optional
 Maintainer: Osamu Aoki <osamu@debian.org>
-Uploaders: Josip Rodin <joy-packages@debian.org>
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: dblatex,
-                     docbook-xml,
-                     docbook-xsl,
-                     libopencc2-data,
-                     fonts-liberation2,
-                     fonts-vlgothic,
-                     fonts-wqy-microhei,
-                     locales-all | locales,
-                     opencc,
-                     po4a,
-                     texlive-lang-chinese,
-                     texlive-lang-cyrillic,
-                     texlive-lang-french,
-                     texlive-lang-german,
-                     texlive-lang-italian,
-                     texlive-lang-japanese,
-                     texlive-lang-spanish,
-                     texlive-xetex,
-                     w3m,
-                     xsltproc,
-                     zip
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/ddp/maint-guide.git
-Vcs-Browser: https://anonscm.debian.org/cgit/ddp/maint-guide.git
-Homepage: http://www.debian.org/doc/devel-manuals#maint-guide
+Uploaders:
+ Josip Rodin <joy-packages@debian.org>,
+Build-Depends:
+ debhelper (>= 11~),
+Build-Depends-Indep:
+ dblatex,
+ docbook-xml,
+ docbook-xsl,
+ fonts-liberation2,
+ fonts-vlgothic,
+ fonts-wqy-microhei,
+ libopencc2-data,
+ lmodern,
+ locales-all | locales,
+ opencc,
+ po4a,
+ texlive-lang-chinese,
+ texlive-lang-cyrillic,
+ texlive-lang-french,
+ texlive-lang-german,
+ texlive-lang-italian,
+ texlive-lang-japanese,
+ texlive-lang-spanish,
+ texlive-xetex,
+ w3m,
+ xsltproc,
+ zip,
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/debian/maint-guide.git
+Vcs-Browser: https://salsa.debian.org/debian/maint-guide
+Homepage: https://www.debian.org/doc/devel-manuals#maint-guide
 
 Package: maint-guide
 Architecture: all
-Depends: ${misc:Depends}
-Suggests: debian-policy,
-          developers-reference,
-          devscripts,
-          dh-make,
-          doc-base,
-          dupload | dput,
-          fakeroot,
-          lintian,
-          pbuilder,
-          quilt
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+Suggests:
+ debian-policy,
+ developers-reference,
+ devscripts,
+ dh-make,
+ doc-base,
+ dupload | dput,
+ fakeroot,
+ lintian,
+ pbuilder,
+ quilt,
 Description: Debian New Maintainers' Guide
  This package contains the Debian New Maintainers' Guide.
  .
@@ -63,18 +70,20 @@
 
 Package: maint-guide-ca
 Architecture: all
-Priority: extra
-Depends: ${misc:Depends}
-Suggests: debian-policy,
-          developers-reference,
-          devscripts,
-          dh-make,
-          doc-base,
-          dupload | dput,
-          fakeroot,
-          lintian,
-          pbuilder,
-          quilt
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+Suggests:
+ debian-policy,
+ developers-reference,
+ devscripts,
+ dh-make,
+ doc-base,
+ dupload | dput,
+ fakeroot,
+ lintian,
+ pbuilder,
+ quilt,
 Description: Debian New Maintainers' Guide (Catalan)
  This package contains the Debian New Maintainers' Guide.
  .
@@ -97,18 +106,20 @@
 
 Package: maint-guide-de
 Architecture: all
-Priority: extra
-Depends: ${misc:Depends}
-Suggests: debian-policy,
-          developers-reference,
-          devscripts,
-          dh-make,
-          doc-base,
-          dupload | dput,
-          fakeroot,
-          lintian,
-          pbuilder,
-          quilt
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+Suggests:
+ debian-policy,
+ developers-reference,
+ devscripts,
+ dh-make,
+ doc-base,
+ dupload | dput,
+ fakeroot,
+ lintian,
+ pbuilder,
+ quilt,
 Description: Debian New Maintainers' Guide (German)
  This package contains the Debian New Maintainers' Guide.
  .
@@ -131,18 +142,20 @@
 
 Package: maint-guide-es
 Architecture: all
-Priority: extra
-Depends: ${misc:Depends}
-Suggests: debian-policy,
-          developers-reference,
-          devscripts,
-          dh-make,
-          doc-base,
-          dupload | dput,
-          fakeroot,
-          lintian,
-          pbuilder,
-          quilt
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+Suggests:
+ debian-policy,
+ developers-reference,
+ devscripts,
+ dh-make,
+ doc-base,
+ dupload | dput,
+ fakeroot,
+ lintian,
+ pbuilder,
+ quilt,
 Description: Debian New Maintainers' Guide (Spanish)
  This package contains the Debian New Maintainers' Guide.
  .
@@ -165,18 +178,20 @@
 
 Package: maint-guide-fr
 Architecture: all
-Priority: extra
-Depends: ${misc:Depends}
-Suggests: debian-policy,
-          developers-reference,
-          devscripts,
-          dh-make,
-          doc-base,
-          dupload | dput,
-          fakeroot,
-          lintian,
-          pbuilder,
-          quilt
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+Suggests:
+ debian-policy,
+ developers-reference,
+ devscripts,
+ dh-make,
+ doc-base,
+ dupload | dput,
+ fakeroot,
+ lintian,
+ pbuilder,
+ quilt,
 Description: Debian New Maintainers' Guide (French)
  This package contains the Debian New Maintainers' Guide.
  .
@@ -199,18 +214,20 @@
 
 Package: maint-guide-it
 Architecture: all
-Priority: extra
-Depends: ${misc:Depends}
-Suggests: debian-policy,
-          developers-reference,
-          devscripts,
-          dh-make,
-          doc-base,
-          dupload | dput,
-          fakeroot,
-          lintian,
-          pbuilder,
-          quilt
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+Suggests:
+ debian-policy,
+ developers-reference,
+ devscripts,
+ dh-make,
+ doc-base,
+ dupload | dput,
+ fakeroot,
+ lintian,
+ pbuilder,
+ quilt,
 Description: Debian New Maintainers' Guide (Italian)
  This package contains the Debian New Maintainers' Guide.
  .
@@ -233,18 +250,20 @@
 
 Package: maint-guide-ja
 Architecture: all
-Priority: extra
-Depends: ${misc:Depends}
-Suggests: debian-policy,
-          developers-reference,
-          devscripts,
-          dh-make,
-          doc-base,
-          dupload | dput,
-          fakeroot,
-          lintian,
-          pbuilder,
-          quilt
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+Suggests:
+ debian-policy,
+ developers-reference,
+ devscripts,
+ dh-make,
+ doc-base,
+ dupload | dput,
+ fakeroot,
+ lintian,
+ pbuilder,
+ quilt,
 Description: Debian New Maintainers' Guide (Japanese)
  This package contains the Debian New Maintainers' Guide.
  .
@@ -267,18 +286,20 @@
 
 Package: maint-guide-ru
 Architecture: all
-Priority: extra
-Depends: ${misc:Depends}
-Suggests: debian-policy,
-          developers-reference,
-          devscripts,
-          dh-make,
-          doc-base,
-          dupload | dput,
-          fakeroot,
-          lintian,
-          pbuilder,
-          quilt
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+Suggests:
+ debian-policy,
+ developers-reference,
+ devscripts,
+ dh-make,
+ doc-base,
+ dupload | dput,
+ fakeroot,
+ lintian,
+ pbuilder,
+ quilt,
 Description: Debian New Maintainers' Guide (Russian)
  This package contains the Debian New Maintainers' Guide.
  .
@@ -301,18 +322,20 @@
 
 Package: maint-guide-zh-cn
 Architecture: all
-Priority: extra
-Depends: ${misc:Depends}
-Suggests: debian-policy,
-          developers-reference,
-          devscripts,
-          dh-make,
-          doc-base,
-          dupload | dput,
-          fakeroot,
-          lintian,
-          pbuilder,
-          quilt
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+Suggests:
+ debian-policy,
+ developers-reference,
+ devscripts,
+ dh-make,
+ doc-base,
+ dupload | dput,
+ fakeroot,
+ lintian,
+ pbuilder,
+ quilt,
 Description: Debian New Maintainers' Guide (Chinese(cn))
  This package contains the Debian New Maintainers' Guide.
  .
@@ -335,18 +358,20 @@
 
 Package: maint-guide-zh-tw
 Architecture: all
-Priority: extra
-Depends: ${misc:Depends}
-Suggests: debian-policy,
-          developers-reference,
-          devscripts,
-          dh-make,
-          doc-base,
-          dupload | dput,
-          fakeroot,
-          lintian,
-          pbuilder,
-          quilt
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+Suggests:
+ debian-policy,
+ developers-reference,
+ devscripts,
+ dh-make,
+ doc-base,
+ dupload | dput,
+ fakeroot,
+ lintian,
+ pbuilder,
+ quilt,
 Description: Debian New Maintainers' Guide (Chinese(tw))
  This package contains the Debian New Maintainers' Guide.
  .
