=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,10 @@
 
 # Override main Makefile to build CJK under sid
 # No PDF build for these languages
-LANGNOPDF	:= 
+LANGNOPDF	:=
 
 ## comment out to build with the cleaner log (it slows!)
-#BUILDOPT	:= --parallel
+#BUILDOPT	:= --no-parallel
 BUILDOPT	:=
 
 VERSION		:= $(shell sed -ne '1s/[-a-zA-Z0-9 ]*(\([^()]*\)) .*$$/\1/p' debian/changelog)
@@ -60,4 +60,3 @@
 	-rm -f debian/*.doc-base
 	-rm -f debian/*.lintian-overrides
 	$(MAKE) "LANGPO=$(LANGPO)"  clean
-
