## maint-guide 1.2.43

=== debian/changelog ===
maint-guide (1.2.43) unstable; urgency=medium

  [ Holger Wansing ]
  * Add Vietnamese translation by Giap Tran.
  * Update FHS links from version 2.3 to 3.0. Thanks to Sylvain Viart for hint
    and patch origin.

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Osamu Aoki ]
  * Add vi to build.
 
 -- Osamu Aoki <osamu@debian.org>  Mon, 04 Mar 2019 23:33:39 +0900
