=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
  texlive-lang-german,
  texlive-lang-italian,
  texlive-lang-japanese,
+ texlive-lang-other,
  texlive-lang-spanish,
  texlive-xetex,
  w3m,
@@ -320,6 +321,42 @@
  .
  This is Russian translation.
 
+Package: maint-guide-vi
+Architecture: all
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+Suggests:
+ debian-policy,
+ developers-reference,
+ devscripts,
+ dh-make,
+ doc-base,
+ dupload | dput,
+ fakeroot,
+ lintian,
+ pbuilder,
+ quilt,
+Description: Debian New Maintainers' Guide (Vietnamese)
+ This package contains the Debian New Maintainers' Guide.
+ .
+ This document tries to describe the building of a Debian package to ordinary
+ Debian users and prospective developers. It uses fairly non-technical
+ language, and it's well covered with working examples.
+ .
+ The document contains these chapters:
+     * 1 Getting started The Right Way
+     * 2 First steps
+     * 3 Modifying the source
+     * 4 Required files under debian directory
+     * 5 Other files under debian directory
+     * 6 Building the package
+     * 7 Checking the package for errors
+     * 8 Uploading the package
+     * 9 Updating the package
+ .
+ This is Vietnamese translation.
+
 Package: maint-guide-zh-cn
 Architecture: all
 Multi-Arch: foreign
