=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 # Languages which generate DocBook XML files from PO files
 # (More conservative than the ones in Makefile)
-LANGPO		:= ca de es fr it ja ru zh-cn zh-tw
+LANGPO		:= ca de es fr it ja ru vi zh-cn zh-tw
 
 # Override main Makefile to build CJK under sid
 # No PDF build for these languages
