## maint-guide 1.2.43+nmu1

=== debian/changelog ===
maint-guide (1.2.43+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:48:24 +0800
