## maint-guide 1.2.44

=== debian/changelog ===
maint-guide (1.2.44) unstable; urgency=medium

  * Team upload.
    + Reflect recent changes in git packaging repository.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entry 0.99.1.

  [ Boyuan Yang ]
  * Miscellaneous typo fixes.
  * doc/04_dreq.xml: Update common-license list.
  * Bump debhelper from old 11 to 13.
  * common.ent: Fix broken link to Debian FAQ.

 -- Boyuan Yang <byang@debian.org>  Fri, 26 Jun 2020 11:19:02 -0400
