=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Josip Rodin <joy-packages@debian.org>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
 Build-Depends-Indep:
  dblatex,
  docbook-xml,
@@ -30,7 +30,7 @@
  w3m,
  xsltproc,
  zip,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/maint-guide.git
 Vcs-Browser: https://salsa.debian.org/debian/maint-guide
 Homepage: https://www.debian.org/doc/devel-manuals#maint-guide
