## maint-guide 1.2.45

=== debian/changelog ===
maint-guide (1.2.45) unstable; urgency=high

  * Team upload.

  [ Holger Wansing ]
  * libopencc2-data has been replaced by libopencc-data. Closes: #964616

  [ Boyuan Yang ]
  * Drop dependency on libopencc*-data. This package will be brought
    in by the dependency of opencc.

 -- Boyuan Yang <byang@debian.org>  Sat, 11 Jul 2020 15:45:45 -0400
