=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  fonts-liberation2,
  fonts-vlgothic,
  fonts-wqy-microhei,
- libopencc2-data,
  lmodern,
  locales-all | locales,
  opencc,
