=== debian/changelog ===
maint-guide (1.2.46) unstable; urgency=medium

  * Team upload.
  * po: zh-cn: Some minor fix to zh-cn translation.
  * Completely drop text about topgit. Handling patch queue using
    topgit is deprecated and the topgit software is now unmaintained.
  * debian/control: Bump Standards-Version to 4.5.1.
  * debian/copyright: Update "Source" field.

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Dec 2020 11:17:17 -0500
