=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,7 @@
 .PHONY: prep
 #######################################################################
 %:
-	dh  $@
+	dh $@ 
 
 override_dh_auto_build:
 	cd debian ;\
