## maint-guide 1.2.47

=== debian/changelog ===
maint-guide (1.2.47) unstable; urgency=medium

  * Mark outdatedness and point to debmake-doc.
  * Explicit color.  Closes: #943869
  * Drop *.ex mention.  Closes: #96000

 -- Osamu Aoki <osamu@debian.org>  Sun, 21 Nov 2021 13:40:34 +0900
