=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  w3m,
  xsltproc,
  zip,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/maint-guide.git
 Vcs-Browser: https://salsa.debian.org/debian/maint-guide
 Homepage: https://www.debian.org/doc/devel-manuals#maint-guide
